{
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "editor.formatOnSave": true,
    "[svg]": {
        "editor.defaultFormatter": "jock.svg"
    },
    "svg.preview.background": "dark-transparent"
}
